uspsimport:
  image: docker.ssdt.io/usps-import:preview
  command: -i ${IMP_IRN} -u ${IMP_URL} -r ${IMP_PATH} ${IMP_ANON} ${IMP_EM}
  links:
    - uspsdb:database
  environment:
    - DB_HOST=database
    - DB_NAME=$${DATABASE_ENV_DB_NAME}
    - DB_USER=$${DATABASE_ENV_DB_USER}
    - DB_PASS=$${DATABASE_ENV_DB_PASS}
usasimport:
  image: docker.ssdt.io/usas-import:preview
  command: -i ${IMP_IRN} -u ${IMP_URL} -r ${IMP_PATH} ${IMP_ANON} ${IMP_EM}
  links:
    - usasdb:database
  environment:
    - DB_HOST=database
    - DB_NAME=$${DATABASE_ENV_DB_NAME}
    - DB_USER=$${DATABASE_ENV_DB_USER}
    - DB_PASS=$${DATABASE_ENV_DB_PASS}
